Index: index.php
===================================================================
--- index.php	(revision 34830756230f193d6bdbc9b350af01730a80945b)
+++ index.php	(revision fbcfb983f063a37234cf003ac13079982d7efa9d)
@@ -46,11 +46,17 @@
       <ul id="tabs-operation" class="nav nav-tabs mt-6" data-tabs="tabs">
         <li class="nav-item">
-          <a class="nav-link d-none" href="#firmar" data-toggle="tab">Firmar con token</a>
+          <a class="nav-link d-none" href="#firmar" data-toggle="tab">
+            Firmar con token
+          </a>
         </li>
         <li>
-          <a class="nav-link" href="<?php returnURL(); ?>/php/sign.php">Firmar con .p12</a>
+          <a class="nav-link" href="<?php returnURL(); ?>/php/sign.php">
+            Firmar con .p12
+          </a>
         </li>
         <li>
-          <a class="nav-link active" href="#verificar" data-toggle="tab">Verificar</a>
+          <a class="nav-link active" href="#verificar" data-toggle="tab">
+            Verificar
+          </a>
         </li>
       </ul>
@@ -69,19 +75,41 @@
           <div class="row">
             <div class="col-10 offset-1 col-md-8 offset-md-2 pt-4">
-              <p class="text-center mb-1">Seleccione el tipo de formato que va a utilizar para firmar electrónicamente:</p>
+              <p class="text-center mb-1">
+                Seleccione el tipo de formato que va a utilizar
+                para firmar electrónicamente:
+              </p>
               <div class="kv-main">
-                <form id="firmar" name="SignFormat" action="https://murachi.cenditel.gob.ve/Murachi/0.1/archivos"
-                      enctype="multipart/form-data" method="post"
+                <form
+                  id="firmar"
+                  name="SignFormat"
+                  action="https://murachi.cenditel.gob.ve/Murachi/0.1/archivos"
+                  enctype="multipart/form-data"
+                  method="post"
                 >
                   <div class="custom-control custom-radio">
-                    <input id="radioOne" class="custom-control-input" type="radio" name="optradio" value="pdf" checked />
-                    <label class="custom-control-label" for="radioOne"  >PDF</label>
+                    <input
+                      id="radioOne"
+                      class="custom-control-input"
+                      type="radio"
+                      name="optradio"
+                      value="pdf"
+                      checked
+                    />
+                    <label class="custom-control-label" for="radioOne">PDF</label>
                   </div>
                   <div class="custom-control custom-radio">
-                    <input id="radioTwo" class="custom-control-input" type="radio" name="optradio" value="bdoc" />
-                    <label class="custom-control-label" for="radioTwo"  >BDOC</label>
+                    <input
+                      id="radioTwo"
+                      class="custom-control-input"
+                      type="radio"
+                      name="optradio"
+                      value="bdoc"
+                    />
+                    <label class="custom-control-label" for="radioTwo">BDOC</label>
                   </div>
                   <div class="py-4">
-                    <p class="text-center mb-3">Seleccione el archivo que desea firmar electrónicamente:</p>
+                    <p class="text-center mb-3">
+                      Seleccione el archivo que desea firmar electrónicamente:
+                    </p>
                     <input
                       id="file-sign"
@@ -93,6 +121,10 @@
                     />
                   </div>
-                  <button type="submit" class="btn btn-primary btn-block"> Enviar </button>
-                  <!-- <button id="reset" class="btn btn-outline-secondary btn-block" type="reset"> Limpiar </button> -->
+                  <button
+                    type="submit"
+                    class="btn btn-primary btn-block"
+                  >
+                    Enviar
+                  </button>
                 </form>
               </div>
@@ -103,16 +135,36 @@
         <!-- Tab: Verificar firma -->
         <div id="verificar" class="tab-pane active">
-          <h2 class="text-center py-3 font-weight-bold text-dark">Verificar la Firma Electrónica</h2>
+          <h2 class="text-center py-3 font-weight-bold text-dark">
+            Verificar la Firma Electrónica
+          </h2>
           <div class="row">
             <div class="col-10 offset-1 col-md-8 offset-md-2 pt-4">
               <div class="kv-main">
-                <form id="verificar" method="post" action="https://murachi.cenditel.gob.ve/Murachi/0.1/archivos/firmados"
-                      enctype="multipart/form-data"
+                <form
+                  id="verificar"
+                  method="post"
+                  action="https://murachi.cenditel.gob.ve/Murachi/0.1/archivos/firmados"
+                  enctype="multipart/form-data"
                 >
-                  <p class="text-center">Seleccione el archivo que desea verificar:</p>
+                  <p class="text-center">
+                    Seleccione el archivo que desea verificar
+                    (Tamaño máximo <?php echo $maxFileSize ?>):
+                  </p>
                   <div class="py-4">
-                    <input id="file-check-sign" class="file" type="file" multiple data-min-file-count="1" name="upload" />
+                    <input
+                      id="file-check-sign"
+                      class="file"
+                      type="file"
+                      multiple data-min-file-count="1"
+                      onchange="checkFileSize(this)"
+                      name="upload"
+                    />
                   </div>
-                  <button type="submit" class="btn btn-primary btn-block button-please-wait"> Verificar </button>
+                  <button
+                    type="submit"
+                    class="btn btn-primary btn-block button-please-wait"
+                  >
+                    Verificar
+                  </button>
                 </form>
               </div>
Index: php/header.php
===================================================================
--- php/header.php	(revision 0155753b089615dde9dcdd7d56df060e1fc1db7a)
+++ php/header.php	(revision fbcfb983f063a37234cf003ac13079982d7efa9d)
@@ -1,2 +1,8 @@
+<?php
+  // Consultar el valor de upload_max_filesize o el tamaño máximo permitido
+  // para un archivo que se envía al servidor.
+  $maxFileSize = ini_get('upload_max_filesize');
+?>
+
 <header>
   <div class="cintillo">
@@ -12,2 +18,27 @@
   </div>
 </header>
+
+<script>
+    /**
+     * Función para verificar el tamaño del archivo seleccionado y mostrar una
+     * alerta si es demasiado grande en comparación con el valor máximo permitido.
+     * @param {HTMLInputElement} input - El elemento de entrada de archivo.
+     */
+    function checkFileSize(input) {
+      if (input.files.length > 0) {
+        // Tamaño máximo en bytes
+        const maxSize = parseInt('<?php echo $maxFileSize; ?>') * 1024 * 1024;
+
+        const fileSize = input.files[0].size;
+
+        if (fileSize > maxSize) {
+          alert(
+            "El archivo seleccionado es demasiado grande, el " +
+            "tamaño máximo permitido es <?php echo $maxFileSize; ?>."
+          );
+          /* Limpiar el valor del input para que el usuario seleccione otro archivo. */
+          input.value = "";
+        }
+      }
+    }
+</script>
Index: php/sign.php
===================================================================
--- php/sign.php	(revision 9eb89a1ae55ef7fc3fea06a01b057e3d2adf4d82)
+++ php/sign.php	(revision fbcfb983f063a37234cf003ac13079982d7efa9d)
@@ -10,10 +10,4 @@
 </head>
 <body>
-
-  <?php
-    // Consultar el valor de upload_max_filesize o el tamaño máximo permitido
-    // para un archivo que se envía al servidor.
-    $maxFileSize = ini_get('upload_max_filesize');
-  ?>
 
   <!-- Header -->
@@ -144,27 +138,4 @@
       });
     })();
-
-    /**
-     * Función para verificar el tamaño del archivo seleccionado y mostrar una
-     * alerta si es demasiado grande en comparación con el valor máximo permitido.
-     * @param {HTMLInputElement} input - El elemento de entrada de archivo.
-     */
-    function checkFileSize(input) {
-      if (input.files.length > 0) {
-        // Tamaño máximo en bytes
-        const maxSize = parseInt('<?php echo $maxFileSize; ?>') * 1024 * 1024;
-
-        const fileSize = input.files[0].size;
-
-        if (fileSize > maxSize) {
-          alert(
-            "El archivo seleccionado es demasiado grande, el " +
-            "tamaño máximo permitido es <?php echo $maxFileSize; ?>."
-          );
-          /* Limpiar el valor del input para que el usuario seleccione otro archivo. */
-          input.value = "";
-        }
-      }
-    }
   </script>
 </body>
